{% extends "quizapp/base.html" %}
{% load crispy_forms_tags %}
{% block title %} | Téma {{ topic.name }}{% endblock %}
{% block body %}
    <div class="card" >
        <div class="card-body">
            <h5 class="card-title">Upravit kvíz</h5>
            <form action="{% url 'edittopic' topic.id %}" method="post">{% csrf_token %}
                {{ topic_form|crispy }}
                <input class="btn btn-primary" type="submit" value="Submit">
            </form>
        </div>
    </div>
{% endblock %}
